Description

Make sure the city insertion is working properly, example when searched with Roomsxml ( HSR ) for dubai NO results is coming,
please fix. Also Dubai City is onlu working for GTA, No result for DUBAI , please check such cases

Need results properly for all individual api for all major cities, like DUBAI , LONDON, ISTANBUL, KUWAIT, ETC.

History
#1 - 04/19/2018 08:49 am - Sreerag Prasannan
- Description updated

#2 - 04/19/2018 08:51 am - Sreerag Prasannan
- Subject changed from City Mapping issue to City Mapping issue | B2B

#3 - 04/23/2018 10:18 am - Vipin das
- Due date set to 04/24/2018
- Assignee set to Jomiya J
- Start date changed from 04/19/2018 to 04/23/2018
- Estimated time set to 16.00

#4 - 04/23/2018 11:49 am - Jomiya J
- Status changed from New to In Progress

#5 - 04/24/2018 04:38 pm - Jomiya J
- % Done changed from 0 to 50

Once its completed bt as per the discussion with Mr. Vipin, change flow for checking the selected api support the city

#6 - 04/25/2018 09:57 am - Vipin das
- Due date changed from 04/24/2018 to 04/25/2018

#7 - 04/25/2018 10:01 am - Jomiya J
- Status changed from In Progress to Fixed not Tested
- % Done changed from 50 to 100
- End_Date set to 04/25/2018

#8 - 04/27/2018 08:59 am - Jomiya J
In table the hotel data and city are mapped properly.. The issue is that we gave 3 api for user (eg: admin add 3 api for MasterAdmin then in search
panel that 3 apis(eg:1,2,3) are shown. And also autocomplete is working Based on these 3 api. Suppose we select one city  which support 1 and 3 api
but in search panel we select 2 nd api, which is not support the city then will show no result in result page.. This is handdled in clent side. When we
select one city and api then proceed, check whether the city support the api,if not show one pop up(selected city does not support selected in api)

#9 - 06/28/2018 02:30 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jomiya J)
